Skip to content

Undo stack status​

GET
/api/undo/status

The newest undo-log id and how many entries can be undone and redone.
A client can store latest_id when it starts and pass it back as
session_start_id to scope undo to its own session.

Authorizations​

bearerAuth

API token created via POST /api/tokens or the db:create-token CLI command

Type
HTTP (bearer)

Responses​

Undo stack status

application/json
JSON
{
"data": {
"latest_id": 0,
"undoable_count": 0,
"redoable_count": 0
}
}

Samples​

Powered by VitePress OpenAPI